from fastapi import APIRouter

from app.api.v1.endpoints import issue, user

api_router = APIRouter()

api_router.include_router(issue.router, prefix="/issues", tags=["users"])
api_router.include_router(user.router, prefix="/user", tags=["users"])