from pydantic import BaseModel


class User(BaseModel):
    session_id: str
    auth_date: int
    username: str
    first_name: str
    last_name: str
    photo_url: str


class AuthenticationRequest(BaseModel):
    id: int
    auth_date: int
    username: str
    first_name: str
    last_name: str
    photo_url: str
