from datetime import datetime, UTC

from sqlalchemy import Column, Integer, String, Table

from app.db.base import Base

user = Table(
    "sessions",
    Base.metadata,
    Column("id", Integer, primary_key=True),
    Column("session_id", String, nullable=False),
    Column("auth_date", Integer, nullable=False),
    Column("username", String, nullable=False),
    Column("first_name", String, nullable=False),
    Column("last_name", String, nullable=False),
    Column("photo_url", String, nullable=False)
)
